/* barvy */
:root {
  --uhel:rgb(30,30,28);
  --olivova:rgb(168,184,154);
  --sampan:rgb(232,217,184);
  --drevo:rgb(200,137,74);
  --kremova:rgb(247,244,238);
  --bila:rgb(255,255,255);
}

/* --- PISMO-FONTY --- */
@font-face {
  font-display: swap; 
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/raleway-v37-latin_latin-ext-300.woff2') format('woff2');
}
@font-face {
  font-display: swap;
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/raleway-v37-latin_latin-ext-regular.woff2') format('woff2');
}

@font-face {
  font-display: swap; 
  font-family: 'Raleway';
  font-style: italic;
  font-weight: 400;
  src: url('../fonts/raleway-v37-latin_latin-ext-italic.woff2') format('woff2');
}

@font-face {
  font-display: swap; 
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 600;
  src: url('../fonts/raleway-v37-latin_latin-ext-600.woff2') format('woff2'); 
}
@font-face {
  font-display: swap; 
  font-family: 'Raleway';
  font-style: italic;
  font-weight: 600;
  src: url('../fonts/raleway-v37-latin_latin-ext-600italic.woff2') format('woff2'); 
}

@font-face {
  font-display: swap; 
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/raleway-v37-latin_latin-ext-700.woff2') format('woff2');
}

@font-face {
  font-display: swap; 
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 800;
  src: url('../fonts/raleway-v37-latin_latin-ext-800.woff2') format('woff2');
}

/* --- Definice pisem --- */
body {
  font-size: 1.25rem;
  line-height: 1.6;
  font-weight: 300; /* Regular */
  font-family: 'Raleway', sans-serif;
  color:var(--uhel);
}
h1, h2, h3, h4, h5, h6 {
  font-family: 'Raleway', serif;
  color:var(--uhel);
}
h1, h2, h3, h4, h5, h6 {
  font-weight: 700;
}

/* Vyska Header - podle nastaveni stylu sablony */
/* @media (max-width: 991px) {
  #sp-header {
    height: 4rem !important;
  }
}
@media (max-width: 991px) {
  #sp-header .logo {
    height: 6rem !important;
  }
} */



/* --- TITULEK STRANKY A BREADCRUMB --- */
/* Titulek stranky */
.sp-page-title .sp-page-title-heading {
  font-size: 3rem;
  font-weight: 900;
  letter-spacing: 0.03rem;
  word-spacing:0.5rem;
  padding-top: 2.5rem;
  color: #FFFFFF;
}

.sp-page-title {
  background: var(--olivova);
  padding: 4rem 0rem 1.25rem 0rem;
}
.sp-page-title .sp-page-title-sub-heading {
    font-size: 1.6rem;
    font-weight: 500;
    color: #FFFFFF;
    text-transform: uppercase;
    padding-top: 0.5rem;
    padding-bottom: 0.75rem;
    letter-spacing: 0.15rem;
    word-spacing:0.33rem;
}

/* Breadcrumb */
.sp-page-title .breadcrumb > li + li::before, .sp-page-title .breadcrumb > li > a {
  color:var(--uhel);
  font-size: 1.25rem;
}

/* Breadcrumb - posledni polozka */
.sp-page-title .breadcrumb > .active {
  color:var(--uhel);
  font-size: 1.25rem;
}

/* Domek v drobeckove navigaci */
.breadcrumb .icon-location::before,
.breadcrumb .fa-location-arrow::before {
  content: "\f015" !important;
  color:var(--uhel);
  font-size: 1.25rem;
}
.icon-location {
    padding-right: 2.25rem !important;
}
.px-3 {
  padding-left: 0rem !important;
}
/* --- BOTTOM --- */
#sp-bottom {
  background: var(--olivova) !important;
  color: var(--bila) !important;
  font-size: 1.1rem !important;
  font-weight: 600;
}
#sp-bottom a {
  color: var(--uhel);
}
h3.sp-module-title {
  margin-bottom:1.75rem!important;
  text-transform: uppercase;
  font-weight: 800;
  font-size: 1.5rem!important;
}
/* Footer */
#sp-footer, #sp-footer a {
  background: var(--oranzova) !important;
  color: var(--text) !important;
  font-size: 1.1rem;
  font-weight: 600 !important;
}